iamdenny - gulp-groc 0.8.0 dependencies status

A simple gulp plug-in to generate a project's documentation using Groc

  • 4 Dependencies total
  • 2 Up to date
  • 0 Pinned, out of date
  • 2 Out of date
DependencyChangesRequiredStableLatestStatus
groc
    ^0.8.00.8.00.8.0
    gulp-util
      ~2.2.03.0.83.0.8
      lodash
        ^2.4.14.17.194.17.19
        through2
          *4.0.24.0.2
          • 4 Dependencies total
          • 2 Up to date
          • 0 Pinned, out of date
          • 2 Out of date